<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web5</title>
    <link rel="stylesheet" href=./style.css>
    <script src=./calculator.js></script>
</head>
<body>
    <h3>Калькулятор стоимости заказа</h3>
    <input type="text" id="price" placeholder="Укажите цену в рублях">
    <input type="text" id="amount" placeholder="Укажите количество">
    <button id="my-button">OK</button>
    <div id="result"></div>
</body>
</html>
